 .u-section-1 {
  min-height: 347px;
}

.u-section-1 .u-group-1 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  min-height: 347px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #ffffff, #bda654);
  background-size: cover;
}

.u-section-1 .u-container-layout-1 {
  padding: 84px 100px 0;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin: 39px 0 0;
}

.u-section-1 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}